<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SearchPastOrderWindowHint">
    <value>გთხოვთ შეიყვანოთ შეკვეთის ან ფისკალური ჩეკის ნომერი.</value>
  </data>
  <data name="RetrievingPastOrdersFromServer">
    <value>მონაცემთა მიღება სერვერიდან ...</value>
  </data>
  <data name="ServerIsUnavailableErrorMessage">
    <value>სერვერი მიუწვდომელია.</value>
  </data>
  <data name="PastOrdersScreenTitle">
    <value>შეკვეთის მოძიება დახურული სალაროს ცვლებში</value>
  </data>
  <data name="PrintCashMemoChequeButtonText">
    <value>სასაქონლო ჩეკი</value>
  </data>
  <data name="IfToPrintCashMemoChequeQuestion">
    <value>ამოიბეჭდოს სასაქონლო ჩეკი დაკვეთისათვის №{0} {1}-დან?</value>
    <comment>{0} - номер заказа, {1} - дата оплаты заказа</comment>
  </data>
  <data name="IfToPrintCashMemoChequeQuestionTitle">
    <value>ბეჭდვა</value>
  </data>
  <data name="SearchAnotherPastOrderButtonText">
    <value>ძებნა ჩეკის სხვა ნომრის მიხედვით</value>
  </data>
  <data name="SearchResultSummaryTextFormat">
    <value>ნომრების მიხედვით {0}{1}{2}{3} მიმდინარედ და {4}{5} დახურულ სალაროს ცვლებში.</value>
    <comment>По номеру 42 найден 1 заказ в текущей и 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryNoLocalHasRemoteTextFormat">
    <value>ნომრის მიხედვით {0}{1}{2}{3} დახურულ სალაროს ცვლებში.</value>
    <comment>По номеру 42 найдено 5 заказов в закрытых кассовых сменах.</comment>
  </data>
  <data name="SearchResultSummaryHasLocalNoConnectionTextFormat">
    <value>ნომრის მიხედვით {0}{1}{2}{3} მიმდინარე სალაროს ცვლაში. დახურულ სალაროს ცვლებში ძებნა შეუძლებელია, სერვერი მიუწვდომელია.</value>
    <comment>По номеру 42 найден 1 заказ в текущей кассовой смене. Поиск в закрытых кассовых сменах невозможен, сервер недоступен.</comment>
  </data>
  <data name="TerminalNameColumnTitle">
    <value>ტერმინალი</value>
  </data>
  <data name="AggregatedDiscountNameFormat">
    <value>ფასდაკლება {0}%</value>
  </data>
  <data name="AggregatedIncreaseNameFormat">
    <value>ფასნამატი {0}%</value>
  </data>
  <data name="PastOrdersPopupTitle">
    <value>ძებნა</value>
  </data>
  <data name="PastOrdersOnWaiterStationWarning">
    <value>დახურული სალაროს ცვლისათვის სასაქონლო ჩეკის ბეჭდვა შესაძლებელია მხოლოდ სალარო ტერმინალზე</value>
  </data>
  <data name="ProductNameHeader">
    <value>პოზიცია</value>
  </data>
  <data name="AmountHeader">
    <value>რაოდენობა</value>
  </data>
  <data name="PriceHeader">
    <value>ფასი</value>
  </data>
  <data name="EditPriceHeader">
    <value>შეიტანეთ ფასი</value>
  </data>
  <data name="VatHeader">
    <value>დღგ</value>
  </data>
  <data name="ReturnProducts">
    <value>დაბრუნება</value>
  </data>
  <data name="ReturnProductsInProcess">
    <value>სრულდება დაბრუნების ოპერაცია...</value>
  </data>
  <data name="ReturnProductsError">
    <value>დაბრუნების ოპერაცია დასრულდა შეცდომით. {0}</value>
  </data>
  <data name="ReturnProductComment">
    <value>პროდუქტის დაბრუნება</value>
  </data>
  <data name="AdditionalOperations">
    <value>დამატებით</value>
  </data>
  <data name="AdditionalOperationsTitle">
    <value>დამატებითი ოპერაციები</value>
  </data>
  <data name="RestaurantSection">
    <value>დეპარტამენტი</value>
  </data>
  <data name="ChooseRestaurantSectionTitle">
    <value>აირჩიეთ განყოფილება</value>
  </data>
  <data name="OrderType">
    <value>Შეკვეთის ტიპი</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashDrawersMoney">
    <value>პროდუქტის დაბრუნება შეუძლებელია:
 სალაროს ყუთში არ არის საკმარისი რაოდენობა ნაღდი ფულის.</value>
  </data>
  <data name="UnableReturnProductsNotEnoughCashRegistersMoney">
    <value>პროდუქტის დაბრუნება შეუძლებელია:
 სალაროს ყუთში არ არის საკმარისი რაოდენობა ნაღდი ფულის.</value>
  </data>
  <data name="ReturnOrderButtonText">
    <value>შეკვეთების დაბრუნება</value>
  </data>
  <data name="PaymentTypeNotSelected">
    <value>მითითებული არ არის</value>
  </data>
  <data name="ReturnProductsNoRemovalType">
    <value>არ არის წასაშლელად შესაფერისი მიზეზი.</value>
  </data>
  <data name="ReturnProductsNoWriteOfPaymentType">
    <value>არ არის  შესაბამისი კონფიგურირებადი გადახდის ტიპი.</value>
  </data>
  <data name="ReturnProductsWithWriteOff">
    <value>საწყობზე</value>
  </data>
  <data name="ReturnOrderComment">
    <value>შეკვეთა #{0} -ის დაბრუნება. შეკვეთა იყო გადახდილი {1} სალაროს #{2} ცვლაში.</value>
  </data>
  <data name="ModifierShort">
    <value>მოდ.</value>
  </data>
  <data name="UnableReturnProductsWithTobaccoMark">
    <value>პროდუქტის დაბრუნება შეუძლებელია &lt;&lt;{0}&gt;&gt;:
 ჩეკში არ უნდა იყოს მარკირებული პოზიციები.</value>
  </data>
  <data name="UnableReturnProductsWithNegativeSum">
    <value>პროდუქტის დაბრუნება შეუძლებელია &lt;&lt;{0}&gt;&gt;:
 ჩეკში არ უნდა იყოს პოზიცია მინუს თანხაზე.</value>
  </data>
  <data name="PastOrdersWithPrepayWarning">
    <value>დახურული სალაროს ცვლების შეკვეთების დაბრუნება წინასწარი გადახდით არ არის მხარდაჭერილი. </value>
  </data>
  <data name="UnableReturnProductsForPurchaseWithWriteOff">
    <value>&lt;&lt;{0}&gt;&gt; პროდუქტის საწყობიდან დაბრუნება, რომელიც შესყიდულია სალაროზე არ არის მხარდაჭერილი. </value>
  </data>
  <data name="ReturnType">
    <value>დაბრუნების მეთოდი</value>
  </data>
  <data name="TotalSumToReturn">
    <value>სულ დასაბრუნებელი:</value>
  </data>
  <data name="ChangePrice">
    <value>ფასის შეცვლა</value>
  </data>
  <data name="SelectDishesForReturn">
    <value>აირჩიეთ კერძი, რომელიც უნდა დაბრუნდეს</value>
  </data>
  <data name="UnableReturnPastOrdersWarningMessage">
    <value>წინა სალაროს ცვლების შეკვეთები მიუწვდომელია დაბრუნებისთვის. </value>
  </data>
</root>